## r-cran-xtable 1.7

=== DESCRIPTION ===
Package: xtable
Version: 1.7-4
Date: 2014/08/17
Title: Export tables to LaTeX or HTML
Author: David B. Dahl <dahl@stat.byu.edu>
Maintainer: David Scott <d.scott@auckland.ac.nz>
Description: Coerce data to LaTeX and HTML tables
URL: http://xtable.r-forge.r-project.org/
Depends: R (>= 2.10.0)
License: GPL (>= 2)
Repository: CRAN
Packaged: 2014-09-11 22:38:16 UTC; dsco036
NeedsCompilation: no
Date/Publication: 2014-09-12 14:30:04
