## r-cran-xtable 1.7-3

=== debian/changelog ===
r-cran-xtable (1:1.7-3-1) unstable; urgency=medium

  * New upstream version
  * debian/source/format: 3.0 (quilt)
  * cme fix dpkg-control
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 28 Jun 2014 08:15:59 +0200

r-cran-xtable (1:1.7-1-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #693261).
  * Using Debhelper 9.
  * Removed obsolete DM-Upload-Allowed field.
  * Acquire ${R:Depends} directly from r-base-dev.
  * Normalised VCS fields (Lintian standard).
  * Machine-readable Debian copyright file format 1.0.
  * Normalised debian/control with 'cme fix dpkg-control'.
  * Conforms with Policy 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Tue, 16 Apr 2013 14:43:33 +0900

r-cran-xtable (1:1.5-6-1) unstable; urgency=low

  * Team upload.

  [ Andreas Tille ]
  * New upstream version.
  * Built against R 2.11 (Closes: #581829).
  * Use upstream version scheme with dash '-' which requires epoch
    in changelog (Closes: #556295)
  * debian/watch: Removed unneeded version mangling
  * debian/get-orig-source: removed because unneeded (uscan is
    perfectly sufficient)
  * Standards-Version: 3.8.4 (no changes needed)

  [ Charles Plessy ]
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * Added notes to explain how this package is tested (debian/README.Debian).

 -- Charles Plessy <plessy@debian.org>  Tue, 18 May 2010 09:31:44 +0900

r-cran-xtable (1.5.5-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Slightly modified description
    - Section: gnu-r

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2009 10:21:47 +0200

r-cran-xtable (1.5.4-2) unstable; urgency=low

  * Standards-Version: 3.8.1 (no changes needed)
  * Enhanced long description
    Closes: #520214
  * debian/copyright
    - Fixed cut-n-pasto
    - link to versioned copy of GPL (GPL-2)
  * Added link from doc directory to the PDF inside
    the R directory
  * doc-base support

 -- Andreas Tille <tille@debian.org>  Wed, 18 Mar 2009 10:17:18 +0100

r-cran-xtable (1.5.4-1) unstable; urgency=low

  * Initial release (Closes: #515649).

 -- Andreas Tille <tille@debian.org>  Tue, 17 Feb 2009 18:20:10 +0100
