=== debian/control ===
Source: r-cran-xtable
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-xtable/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-xtable/trunk/
Homepage: http://cran.r-project.org/web/packages/xtable

Package: r-cran-xtable
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Description: GNU R coerce data to LaTeX and HTML tables
 This R package provides functions returning, displaying or writing to
 disk the LaTeX or HTML code associated with the supplied object of
 class xtable.  The package also provides functions converting an R object
 to an xtable object, which can then be printed as a LaTeX or HTML table.
