## r-cran-xtable 1.7-4

=== debian/changelog ===
r-cran-xtable (1:1.7-4-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * DEP5 cleanup

 -- Andreas Tille <tille@debian.org>  Fri, 10 Oct 2014 16:47:05 +0200
