=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/xtable_([-\d.]*)\.tar\.gz
