## r-cran-xtable 1.8-2

=== debian/changelog ===
r-cran-xtable (1:1.8-2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition
  * Convert to dh-r.
  * d/watch: bump to file format version 4.
  * Use canonical CRAN homepage.
  * Bump to debhelper compat level 10.
  * Remove unneeded Testsuite header.
  * d/copyright: use secure URL in Format field.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 12:46:02 +0200

r-cran-xtable (1:1.8-2-1) unstable; urgency=low

  [ Andreas Tille ]
  * Moved packaging from SVN to Git

  [ Jonathon Love ]
  * New upstream version

 -- Jonathon Love <jon@thon.cc>  Fri, 22 Apr 2016 10:18:32 +1000
