=== debian/control ===
Source: r-cran-xtable
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-xtable.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-xtable.git
Homepage: https://cran.r-project.org/package=xtable

Package: r-cran-xtable
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R coerce data to LaTeX and HTML tables
 This R package provides functions returning, displaying or writing to
 disk the LaTeX or HTML code associated with the supplied object of
 class xtable.  The package also provides functions converting an R object
 to an xtable object, which can then be printed as a LaTeX or HTML table.
