=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/xtable_([-\d.]*)\.tar\.gz
