=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/xtable_([-\d.]*)\.tar\.gz
