## r-cran-xtable 1.8-4

=== debian/changelog ===
r-cran-xtable (1:1.8-4-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 22:52:46 +0200

r-cran-xtable (1:1.8-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Drop doc-base file

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 22:00:40 +0200
