## r-cran-xtable 1.8-8

=== debian/changelog ===
r-cran-xtable (1:1.8-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Commit routine-update's debian/upstream/metadata
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Charles Plessy <plessy@debian.org>  Fri, 27 Feb 2026 16:33:52 +0900
