=== debian/control ===
Source: r-cran-xtable
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Jonathon Love <jon@thon.cc>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xtable
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xtable.git
Homepage: https://cran.r-project.org/package=xtable
Rules-Requires-Root: no

Package: r-cran-xtable
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Export Tables to LaTeX or HTML
 Coerce data to LaTeX and HTML tables.
