=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-knitr,
 r-cran-zoo,
 r-cran-survival,
 r-cran-glue,
 r-cran-tinytex,
